dateApplied: '2023-03-15 05:31:43'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1678733454
        to: 1678847502
  -
    added:
      graphql.schemas.0bb8760c-e21a-4e62-bf3a-45396771d2b8.isPublic: true
      graphql.schemas.0bb8760c-e21a-4e62-bf3a-45396771d2b8.name: 'Public Schema'
    message: 'Save GraphQL schema “Public Schema”'
  -
    added:
      fields.6eedab0e-b28e-4d40-89a4-d6448cf48d36.settings.branchLimit: null
      fields.6eedab0e-b28e-4d40-89a4-d6448cf48d36.settings.maintainHierarchy: false
      fields.14b41792-c7a9-4fcc-b070-d20d17d95c48.settings.branchLimit: null
      fields.14b41792-c7a9-4fcc-b070-d20d17d95c48.settings.maintainHierarchy: false
      fields.86f728c2-3b60-4a00-83c8-9d6b71be157a.settings.branchLimit: null
      fields.86f728c2-3b60-4a00-83c8-9d6b71be157a.settings.maintainHierarchy: false
      fields.a8ed1ea3-a10f-48f8-ad3f-937f55b53828.settings.branchLimit: null
      fields.a8ed1ea3-a10f-48f8-ad3f-937f55b53828.settings.maintainHierarchy: false
    removed:
      fields.6eedab0e-b28e-4d40-89a4-d6448cf48d36.settings.source: null
      fields.14b41792-c7a9-4fcc-b070-d20d17d95c48.settings.source: null
      fields.86f728c2-3b60-4a00-83c8-9d6b71be157a.settings.source: null
      fields.a8ed1ea3-a10f-48f8-ad3f-937f55b53828.settings.source: null
    message: 'Project config rebuild'
    changed:
      fields.86ce2c00-1019-4f85-a1d3-f8b4e861af74.settings.defaultTransform:
        from: null
        to: ''
      fields.86ce2c00-1019-4f85-a1d3-f8b4e861af74.settings.manualConfig:
        from: null
        to: ''
  -
    added:
      imageTransforms.2ec436ce-93e2-405d-80c2-0f104496c1d9.fill: null
      imageTransforms.349cf4c5-cc10-453e-a91a-a757683ab93b.fill: null
      imageTransforms.b0fbbaeb-9c73-4c44-a6e4-45d391aa667b.fill: null
    message: 'Project config rebuild'
  -
    added:
      matrixBlockTypes.fad79abe-8331-4f6b-bc9f-db61863a614a.fields.8d05e9c2-d014-47a3-94a2-5779092a32a5.settings.branchLimit: null
      matrixBlockTypes.fad79abe-8331-4f6b-bc9f-db61863a614a.fields.8d05e9c2-d014-47a3-94a2-5779092a32a5.settings.maintainHierarchy: false
    removed:
      matrixBlockTypes.fad79abe-8331-4f6b-bc9f-db61863a614a.fields.8d05e9c2-d014-47a3-94a2-5779092a32a5.settings.source: null
    message: 'Project config rebuild'
    changed:
      matrixBlockTypes.5b812ee9-8a7b-4a54-8a2c-a044ba9ab773.fields.c93126a1-714c-46ba-a40a-f0fa1079aa18.settings.availableTransforms:
        from: null
        to: ''
      matrixBlockTypes.5b812ee9-8a7b-4a54-8a2c-a044ba9ab773.fields.c93126a1-714c-46ba-a40a-f0fa1079aa18.settings.availableVolumes:
        from: null
        to: ''
      matrixBlockTypes.5b812ee9-8a7b-4a54-8a2c-a044ba9ab773.fields.c93126a1-714c-46ba-a40a-f0fa1079aa18.settings.defaultTransform:
        from: null
        to: ''
      matrixBlockTypes.5b812ee9-8a7b-4a54-8a2c-a044ba9ab773.fields.c93126a1-714c-46ba-a40a-f0fa1079aa18.settings.manualConfig:
        from: null
        to: ''
      matrixBlockTypes.953eb59b-717b-4ad7-bcf7-cb6e62733736.fields.f4eaf466-dac3-40b0-ae71-f7ea40919e9e.settings.availableTransforms:
        from: null
        to: ''
      matrixBlockTypes.953eb59b-717b-4ad7-bcf7-cb6e62733736.fields.f4eaf466-dac3-40b0-ae71-f7ea40919e9e.settings.availableVolumes:
        from: null
        to: ''
      matrixBlockTypes.953eb59b-717b-4ad7-bcf7-cb6e62733736.fields.f4eaf466-dac3-40b0-ae71-f7ea40919e9e.settings.defaultTransform:
        from: null
        to: ''
      matrixBlockTypes.953eb59b-717b-4ad7-bcf7-cb6e62733736.fields.f4eaf466-dac3-40b0-ae71-f7ea40919e9e.settings.manualConfig:
        from: null
        to: ''
      matrixBlockTypes.c2d0d2bc-1513-4fc7-baa0-63a91166154a.fields.e7d05152-fb94-4684-9c81-12d15bb47634.settings.options.1.__assoc__.2.1:
        from: null
        to: ''
      matrixBlockTypes.c2d0d2bc-1513-4fc7-baa0-63a91166154a.fields.e7d05152-fb94-4684-9c81-12d15bb47634.settings.options.2.__assoc__.2.1:
        from: null
        to: ''
  -
    message: 'Project config rebuild'
  -
    added:
      graphql.publicToken.enabled: false
      graphql.publicToken.expiryDate: null
    removed:
      graphql.schemas.0bb8760c-e21a-4e62-bf3a-45396771d2b8.isPublic: true
      graphql.schemas.0bb8760c-e21a-4e62-bf3a-45396771d2b8.name: 'Public Schema'
    message: 'Project config rebuild'
  -
    message: 'Project config rebuild'
  -
    added:
      meta.__names__.0bb8760c-e21a-4e62-bf3a-45396771d2b8: 'Public Schema'
